Quantcast
WoWInterface - View Single Post - Wrong addon version
View Single Post
10-17-14, 07:38 PM   #2
Pangentor
A Kobold Labourer
Join Date: Mar 2013
Posts: 1
Along the same lines, Minion will indicate that an upgrade is available when the installed version is a higher revision. For example, I have GoGoMount version 6.0.6 installed (from Curse), yet Minion wants me to update to version 5.4.13.
  Reply With Quote